.course-card{
    width: 20rem;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
    padding: 1rem 1rem;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 8rem;
}

.course-caption{
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
    height: 3rem;
}

.topic-caption{
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
    height: 1.5rem;
}